{"product_id":"vintage-golfer-trophy-male","title":"Vintage Golfer Trophy - Male","description":"\u003cp\u003eAn old-time golfer in flat cap and knickers lines up his putt in this charming silver figure trophy, mounted on a rich red mahogany-finish base. A classic look for club events, seniors' leagues and retirement gifts.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003eAvailable in 6¼\", 8½\" and 10¼\" heights\u003c\/li\u003e\n\u003cli\u003eSilver vintage male golfer putting\u003c\/li\u003e\n\u003cli\u003eRed mahogany-finish base with engraving area\u003c\/li\u003e\n\u003cli\u003eGreat for club events, putting contests and retirement gifts\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6¼\"","offer_id":67984617996503,"sku":"RFC-747","price":28.99,"currency_code":"USD","in_stock":true},{"title":"8½\"","offer_id":67984618029271,"sku":"RFC-947","price":32.99,"currency_code":"USD","in_stock":true},{"title":"10¼\"","offer_id":67984618062039,"sku":"RFC-1147","price":49.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/RFC-747.png?v=1791658982","url":"https:\/\/townlinetrophy.com\/es\/products\/vintage-golfer-trophy-male","provider":"Townline Trophy \u0026 Design","version":"1.0","type":"link"}